Subject: Partial Charges

From: Steven Bunte (PFD|ICB) <[email-masked]>
Date: Wed, 1 Nov 95 18:47:15 GMT

Dear CCl'ers-

I have been calculating spin densities and partial charges
in the presence of a backgound charge distribution using the CHARGE
keyword in G94.  I'm using the charge distribution to simulate charges in
a protein environment, however, I don't know how the external point
charges are included in the Hamiltonian.  The reference given
in the G94 manual only discusses how the spherical Gaussian density 
basis functions are implemented, not the point charges.

Can anyone direct me towards a reference(s) on how this is done??

I'll post a summary of responses...

Steve Bunte
<[email-masked]>